Uploaded image for project: 'Sentry'
  1. Sentry
  2. SENTRY-1215

Sentry's db provider makes privileges case insensitive.

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.8.0
    • Fix Version/s: 1.8.0
    • Component/s: None
    • Labels:
      None

      Description

      Sentry-1103 adds capability for plugins to make authorizables' names case sensitive. However, db provider makes the privileges case insensitive on server side and makes client's side configs useless.

        Attachments

        1. SENTRY-1215.001.patch
          0.9 kB
          Ashish Singh

          Issue Links

            Activity

              People

              • Assignee:
                singhashish Ashish Singh
                Reporter:
                singhashish Ashish Singh
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: